Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:50:43 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery serif                    Bot:  Hi again! Bot:  Please enter your name Customer:  where is my cargo? Bot:  Please enter your name Customer:  serif Bot:  Hi Serif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275509697 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  where are my shipments Customer:  mr fehim Agent:  Hi, Thank you for contacting us. My name is Juhi, How may I help you? Agent:  Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966565158038 the call could not be reached due to unknown reasons. Agent:  Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Serif ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  565158038 Bot:  Please wait while we transfer you to an agent Customer:  okey Customer:  where are my orders Customer:  please Agent:  Hi, Thank you for contacting us. My name is krishan. Agent:  your concern is regarding this order 6275509697 Customer:  order 6275509697 Agent:  Please stay on hold while I retrieve the information. Customer:  okey Agent:  as we have checked courier team contacted  you on 22 feb but they did not get any respone Agent:  response Customer:  no, they didn't call me Agent:  we are truly sorry as you did not get your order Agent:  we'd like to inform you by the courier team end they make three attempts so tomorrow they could contact you for order delivery Customer:  Nobody contacted me, I want my orders please Agent:  you will get your order please wait courier team will make another attempt as soon as possible. Customer:  okey l m wait  thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Serif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6275509697 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:34 PM, 24th Feb                     serif                    6275509697 my order number           02:34 PM, 24th Feb                     serif                    The company did not contact me. Can you send me the number of the cargo company?           02:36 PM, 24th Feb                     serif                    The company did not contact me. Can you send me the number of the cargo company? please           02:37 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:38 PM, 24th Feb                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971545248124 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.             02:44 PM, 24th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:50 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148888